$primary-10 : #007EFF;

$primary-9: #1A8BFF;

$primary-8: #3398FF;

$primary-7: #4DA5FF;

$primary-6: #66B2FF;

$primary-5: #80BFFF;

$primary-4: #99CBFF;

$primary-3: #B3D8FF;

$primary-2: #CCE5FF;

$primary-1: #E5F2FF;

$black-7: #25282B;

$black-6: #52575C;

$black-5: #A0A4A8;

$black-4: #CACCCF;

$black-3: #DBDDE0;

$black-2: #E8E8E8;

$black-1: #F9F9FA;

$white: #FFFFFF;

$warning: #F6A609;

$warning-darker: #E89806;

$warning-light:#FFBC1F;

$success: #2AC769;

$success-darker: #1AB759;

$success-light: #40DD7F;

$error: #FB4E4E;

$error-darker: #E93C3C;

$error-light: #FF6262;
